<nav style="background:#015e56; " class="navbar navbar-light ">
  <a style="color:#fff; " class="navbar-brand" href="https://www.coopserp.com/intranet/">SALIR</a>
</nav>
       
  
  <div class=text-center>
     <img  src="https://www.coopserp.com/wp-content/uploads/2019/08/196x82.png">
  </div>

  <!--   end navbar -->

  
    <script type="text/javascript">
      $(document).ready(function(){
  var altura = $('.menu').offset().top;
  
  $(window).on('scroll', function(){
    if ( $(window).scrollTop() > altura ){
      $('.menu').addClass('menu-fixed');
    } else {
      $('.menu').removeClass('menu-fixed');
    }
  });
   function desplazar() {
  $('html,body').animate({
    scrollTop: $("#scrollToHere").offset().top
}, 2000);
}
 
});
   
    </script>


